spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://103.158.191.66:28571/crm_golden?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: root
    password: NSH01Y0GTmUNjgg6xw80qg==
  jpa:
    database: MYSQL
    hibernate:
      naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy
    show-sql: true
  activemq:
    broker-url: tcp://localhost:61616
logging:
  level:
    com.crm.manager.dao.mapper: trace

web:
  upload-path: D:/server/cwg_crm/upload
  front-path: G:\crm\trader_test_front\manager-frontend-dist
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin123456@localhost:7000/eureka
ribbon:
  ReadTimeout: 60000
  ConnectTimeout: 60000
#logging:
#  config: classpath:logback-dev.xml

